Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 12-11-03, 11:19 PM   #1
linuxgabe
Registered User
 
Join Date: Dec 2003
Posts: 4
Default need this file bad.. cannot find

in my long journey of installing the needed files/packages inorder for the nvidia drivers to work. im now required to install ncurses = 5.2-12.2mdk. i have searched high and low and im having a little trouble finding this exact one. anybody else have dificulties finding this? a link to a working d/l would be even better. thanks ;-)

sorry im just learning linux, but thats no reason why i cant find this damn file, lol plz help
linuxgabe is offline   Reply With Quote
Old 12-12-03, 07:56 AM   #2
tsauron2003
Registered User
 
Join Date: Nov 2003
Posts: 32
Default

I Think this is it
http://rpm.pbone.net/index.php3?stat....2mdk.i586.rpm


Hope this helps

P.S
This is a good site for finding RPMS of all sorts.
http://rpm.pbone.net/

Use the FTP search though
tsauron2003 is offline   Reply With Quote
Old 12-12-03, 08:21 AM   #3
linuxgabe
Registered User
 
Join Date: Dec 2003
Posts: 4
Default

awsome, thats exactly what im looking for. now i installed one thats newer than the one i really needed. it did not work, but now when i try to install this new one its conflicting with the one that i dont need. so if "rpm -i ncrurses*" installs the package, what would the command look like to uninstall it? thanks
linuxgabe is offline   Reply With Quote
Old 12-12-03, 08:24 AM   #4
linuxgabe
Registered User
 
Join Date: Dec 2003
Posts: 4
Default

heres what happpens when i try installing it..

[root@localhost Documents]# rpm -i ncurses-5.2-12.2mdk.i586.rpm
warning: ncurses-5.2-12.2mdk.i586.rpm: V3 DSA signature: NOKEY, key ID 22458a98
package ncurses-5.3-1.20030215.3mdk (which is newer than ncurses-5.2-12.
2mdk) is already installed
file /usr/bin/clear from install of ncurses-5.2-12.2mdk conflicts with f
ile from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/infocmp from install of ncurses-5.2-12.2mdk conflicts with
file from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/tack from install of ncurses-5.2-12.2mdk conflicts with fi
le from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/tic from install of ncurses-5.2-12.2mdk conflicts with fil
e from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/toe from install of ncurses-5.2-12.2mdk conflicts with fil
e from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/tput from install of ncurses-5.2-12.2mdk conflicts with fi
le from package ncurses-5.3-1.20030215.3mdk
file /usr/bin/tset from install of ncurses-5.2-12.2mdk conflicts with fi
le from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/d/dec-vt100 from install of ncurses-5.2-12.2mdk
conflicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/l/linux from install of ncurses-5.2-12.2mdk con
flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/s/screen from install of ncurses-5.2-12.2mdk co
nflicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/s/screen-w from install of ncurses-5.2-12.2mdk
conflicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt100 from install of ncurses-5.2-12.2mdk con
flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt100-am from install of ncurses-5.2-12.2mdk
conflicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt102 from install of ncurses-5.2-12.2mdk con
flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt200 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt220 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt300 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt320 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt420 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/v/vt510 from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /usr/share/terminfo/x/xterm from install of ncurses-5.2-12.2mdk con flicts with file from package ncurses-5.3-1.20030215.3mdk
file /lib/libncurses.so.5 from install of ncurses-5.2-12.2mdk conflicts with file from package libncurses5-5.3-1.20030215.3mdk
file /usr/lib/libform.so.5 from install of ncurses-5.2-12.2mdk conflicts with file from package libncurses5-5.3-1.20030215.3mdk
file /usr/lib/libmenu.so.5 from install of ncurses-5.2-12.2mdk conflicts with file from package libncurses5-5.3-1.20030215.3mdk
file /usr/lib/libncurses.so.5 from install of ncurses-5.2-12.2mdk confli cts with file from package libncurses5-5.3-1.20030215.3mdk
file /usr/lib/libpanel.so.5 from install of ncurses-5.2-12.2mdk conflict s with file from package libncurses5-5.3-1.20030215.3mdk

should i just go and delete all thease conflicting files so i can complete the install? or is there a easier way to uninstall the thing all together?

i found the uninstall command, but after removing the rpm i dont need it still says its conflicting. heres a little more info on what happend when i try and install the kernel source

[root@localhost Documents]# rpm -ivh ncurses-dev*
warning: ncurses-devel-5.2-12.2mdk.i586.rpm: V3 DSA signature: NOKEY, key ID 22458a98
error: Failed dependencies:
ncurses = 5.2-12.2mdk is needed by ncurses-devel-5.2-12.2mdk
[root@localhost Documents]# rpm -i kern*
error: Failed dependencies:
ncurses-devel is needed by kernel-source-2.4.22-10mdk
[root@localhost Documents]# (im screwed) lol

Last edited by linuxgabe; 12-12-03 at 08:49 AM.
linuxgabe is offline   Reply With Quote
Old 12-12-03, 12:28 PM   #5
Prommy
King of the hill
 
Join Date: Aug 2003
Location: Sweden
Posts: 60
Send a message via ICQ to Prommy
Default

Try to install the ncursees rpm using "rpm --oldpackage -Uvh ncurses-5.2-12.2mdk.i586.rpm" instead. "-i" means "install rpm that isn't previously installed, "-U" means "upgrade rpm that is previously installed.

/Daniel
Prommy is offline   Reply With Quote
Old 12-12-03, 03:03 PM   #6
tsauron2003
Registered User
 
Join Date: Nov 2003
Posts: 32
Default

To remove/uninstall an rpm use the command

"rpm -e packagename"
tsauron2003 is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
The Rise of Object-based File Systems for HPC News Archived News Items 0 05-09-12 01:10 PM
RPM Source problems LaoTzuTao NVIDIA Linux 10 01-19-03 05:15 AM
Can't install NVIDIA_kernel.XXXX.XXXX.src or regular rpm noeffort NVIDIA Linux 15 12-17-02 01:22 PM
Where is my log file? Frink NVIDIA Linux 20 09-19-02 09:59 PM
Error! Linux cannot find my nVidia integrated sound card! Please help! targatop NVIDIA Linux 1 09-08-02 04:55 PM

All times are GMT -5. The time now is 05:36 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.